RubyGems Navigation menu

aws-sdk-ecs 1.85.0

Official AWS Ruby gem for Amazon EC2 Container Service (Amazon ECS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.86.0 - October 12, 2021 (168 KB)
  2. 1.85.0 - September 01, 2021 (167 KB)
  3. 1.84.0 - August 11, 2021 (167 KB)
  4. 1.83.0 - July 30, 2021 (167 KB)
  5. 1.82.0 - July 28, 2021 (167 KB)
Show all versions (102 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    82f44237643d7eee9450595b0ba5d949db2185c117eb04c0a0fcd6cd1ae48c07

    Total downloads 52,020,098

    For this version 593,157

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: